	<?php $this->load->view("common/header"); ?>
	<!-- end: HEAD -->
       
		
		<!-- end: CSS REQUIRED FOR THIS PAGE ONLY -->
	<!-- end: HEAD -->
	<!-- start: BODY -->
	<body>
		<!-- start: HEADER -->
		<div class="navbar navbar-inverse navbar-fixed-top">
			<!-- start: TOP NAVIGATION CONTAINER -->
			<div class="container">
				<div class="navbar-header">
					<!-- start: RESPONSIVE MENU TOGGLER -->
					<button data-target=".navbar-collapse" data-toggle="collapse" class="navbar-toggle" type="button">
						<span class="clip-list-2"></span>
					</button>
					<!-- end: RESPONSIVE MENU TOGGLER -->
					<!-- start: LOGO -->
					<?php $this->load->view("common/logo"); ?>
					<!-- end: LOGO -->
				</div>
				<div class="navbar-tools">
					<!-- start: TOP NAVIGATION MENU -->
				<?php $this->load->view("common/notifications.php"); ?>
					<!-- end: TOP NAVIGATION MENU -->
				</div>
			</div>
			<!-- end: TOP NAVIGATION CONTAINER -->
		</div>
		<!-- end: HEADER -->
		<!-- start: MAIN CONTAINER -->
		<div class="main-container">
			<div class="navbar-content">
				<!-- start: SIDEBAR -->
				<?php $this->load->view("common/navigation"); ?>
				<!-- end: SIDEBAR -->
			</div>
			<!-- start: PAGE -->
			<div class="main-content">
				<!-- end: SPANEL CONFIGURATION MODAL FORM -->
				<div class="container">
					<!-- start: PAGE HEADER -->
					<div class="row">
						<div class="col-sm-12">
							<!-- start: PAGE TITLE & BREADCRUMB -->
							<ol class="breadcrumb">
								<li>
									<a href="<?php echo base_url('dashboard'); ?>">
										 Dashboard 
									</a>
								</li>
                                <li>
									<a href="#">
										 Loan 
									</a>
								</li>
                                
                                
								<li class="active">Rejected Loan</li>
								<li class="search-box">
									<form class="sidebar-search">
										<div class="form-group">
											<input type="text" placeholder="Start Searching...">
											<button class="submit">

												<i class="clip-search-3"></i>
											</button>
										</div>
									</form>
								</li>
							</ol>
							<div class="page-header">
							  <h1>Rejected Loan</h1>
							</div>

                            <p>Please use the table below to navigate or filter the results. </p>
						</div>
					</div>
					<!-- end: PAGE HEADER -->
					<!-- start: PAGE CONTENT 
                    <!-- start grid -->
                    <div class="row">
						<div class="col-md-12">
							<!-- start: DYNAMIC TABLE PANEL -->
							<div class="panel panel-default">
								<div class="panel-heading">
									<i class="fa fa-external-link-square"></i>
									Bookings
                                    <div class="panel-tools" style="top:2px;">
												<button class="btn btn-blue dropdown-toggle" data-toggle="dropdown">
													<i class="clip-list-5"></i> Create New Loan
												</button>
												<ul class="dropdown-menu dropdown-light pull-right">
														<li>
															<a id="" data-toggle="modal" href="<?php echo base_url('loan/manage/0'); ?>">
																<i class="fa fa-plus"></i> Create New Loan
															</a>
														</li>
														
													</ul>
												</div>
								</div>
								</div>
							  <div class="panel-body">
							    <div id="error"></div>
								  <table class="table table-bordered table-condensed table-hover table-striped dataTable" id="products_table">
									  <thead>
							              <tr>
							                <th></th>
											 <th>Reference<br> No.</th>
											  <th>Customer</th>
                                              <th>Loan Date <br/>(yyyy-mm-dd)</th>
											  <th>Payment<br> Term</th>                                              
											  <th>No. of<br> Term</th>
                                                <th>Term<br> Amount </th>
                                                <th>Term <br>Interest </th>
                                                <th>APP atatus</th>											  
                                             <th>Total Loan</th>                                              
                                               <th>Total Payble</th>
                                                <th>Action</th>
							              </tr>
							          </thead>
							          <tfoot>
											 <tr>
							                <th></th>
											<th>Reference<br> No.</th>
											  <th>Customer</th>
                                              <th>Loan Date <br/>(yyyy-mm-dd)</th>
											  <th>Payment<br> Term</th>                                              
											  <th>No. of<br> Term</th>
                                                <th>Term<br> Amount </th>
                                                <th>Term <br>Interest </th>
                                                <th>APP atatus</th>											  
                                             <th>Total Loan</th>                                              
                                               <th>Total Payble</th>
                                                <th>Action</th>
							              </tr>
						          </table>
								</div>
							</div>
							<!-- end: DYNAMIC TABLE PANEL -->
						</div>
					</div>

                    <!-- end grid -->
                    
					
			</div>
			<!-- end: PAGE -->
		</div>
		<!-- end: MAIN CONTAINER -->
		<!-- start: FOOTER -->
		<div class="footer clearfix">
			<div class="footer-inner">
				<?php echo date("Y"); ?> © A.S.S.K Loan Management System
			</div>
			<div class="footer-items">
				<span class="go-top"><i class="clip-chevron-up"></i></span>
			</div>
		</div>
		<!-- end: FOOTER -->
		<!-- start: RIGHT SIDEBAR -->
		<!-- end: RIGHT SIDEBAR -->
		<div id="event-management" class="modal fade" tabindex="-1" data-width="760" style="display: none;">
			<div class="modal-dialog">
				<div class="modal-content">
					<div class="modal-header">
						<button type="button" class="close" data-dismiss="modal" aria-hidden="true">
							&times;
						</button>
						<h4 class="modal-title">Event Management</h4>
					</div>
					<div class="modal-body"></div>
					<div class="modal-footer">
						<button type="button" data-dismiss="modal" class="btn btn-light-grey">
							Close
						</button>
						<button type="button" class="btn btn-danger remove-event no-display">
							<i class='fa fa-trash-o'></i> Delete Event
						</button>
						<button type='submit' class='btn btn-success save-event'>
							<i class='fa fa-check'></i> Save
						</button>
					</div>
				</div>
			</div>
		</div>

		<!-- start ajax model -->
		<div id="ajax-modal" class="modal fade" data-backdrop="static" data-keyboard="false" tabindex="-1" style="display: none;"></div>
		<!-- end ajax model -->

		<!-- start: MAIN JAVASCRIPTS -->
		<?php $this->load->view("common/footer"); ?>
		<!-- end: MAIN JAVASCRIPTS -->
		<script type="text/javascript" src="<?php echo asset_url(); ?>js/jquery.dataTables.min.js"></script>
		<script type="text/javascript" src="<?php echo asset_url(); ?>js/dataTables.bootstrap.min.js"></script>
        <script type="text/javascript" src="<?php echo base_url('thems/js/bootbox.min.js'); ?>"></script>
        <script>
			jQuery(document).ready(function() {
				//TableData.init();
				loadGrid();
			});


			function loadGrid() {

					    $('#products_table').DataTable({
					        "ajax": "<?php echo base_url('management/get_list_loan_rejected') ?>",
					        "bDestroy": true,
					        "iDisplayLength": 50,
							"order": [[ 0, "desc" ]]
					    });

					}
					
	function deleteUserData(user_id){
	$("#myModal4").modal();
	$('#sel_id').val(user_id); 
	$('#popup_type').val('delete');
	$('#page').val('supp');
	$("#label").text("Are you sure you want to delete this supplier?");
}

function disableUserData(user_id){
	$("#myModal4").modal();
	$('#sel_id').val(user_id); 
	$('#popup_type').val('disable');
	$('#page').val('supp');
	$("#label").text("Are you sure you want to disable this supplier?");
}

function enableUserData(user_id){
	$("#myModal4").modal();
	$('#sel_id').val(user_id); 
	$('#page').val('supp');
	$('#popup_type').val('enable');
	$("#label").text("Are you sure you want to enable this supplier?");
}

jQuery(document).ready(function() {
	//conirm
	$( "#conirm" ).click(function() {
		var sel_id=$('#sel_id').val(); 
		var popup_type=$('#popup_type').val();
		var page=$('#page').val();
		var user_id=sel_id;
		
if(page=='supp'){
	if(popup_type=='delete'){
			$.post( "users/delete_user", {user_id:user_id})
		  .done(function( data ) {
		  var obj = jQuery.parseJSON(data);
				loadGrid();// load supplier data
				displayNotice('page','User has been deleted successfully!')
		  });
	}else if(popup_type=='disable') {
		$.post( "users/disable_user", {user_id:user_id})
		     .done(function( data ) {
		     var obj = jQuery.parseJSON(data);
			 loadGrid();// load supplier data
			 displayNotice('page','User has been disabled successfully!')
	   });
	}
	else if(popup_type=='enable') {
		$.post( "users/enable_user", {user_id:user_id})
		     .done(function( data ) {
		     var obj = jQuery.parseJSON(data);
			 loadGrid();// load supplier data
			 displayNotice('page','User has been enabled successfully!')
	   });
	}
} //end page check
	
	});
	

});

function fbs_click(id,d) {
	u=location.href;
	t=document.title;
	window.open('<?php echo base_url() ?>loan/print_loan_invoice/bkng_id/'+id,'sharer','toolbar=0,status=0,width=700,height=700, left=10, top=10,scrollbars=yes');return false;
}			



function approval(id){
	bootbox.prompt({
    title: "Comment",
    inputType: 'textarea',
    callback: function (result) {
			 if(result!=null)
			 {
			 jQuery.ajax({
       type: "POST",
       url: "<?php echo base_url().'management/change_approval_status?id='?>"+id+"&comment="+result+"&status="+1,
//       data: 'id='+id,
       cache: false,
       success: function(response)
       {
		   loadGrid();
			var obj=JSON.parse(response);
		    bootbox.alert({
        message: obj.message,
        size: 'small'
    });
		
       }
     });
	
	}
	else
	{
		
		
		   
	}
	}});
	
	}
	
	function reject(id){
	bootbox.prompt({
    title: "Comment",
    inputType: 'textarea',
    callback: function (result) {
			 if(result!=null)
			 {
			 jQuery.ajax({
       type: "POST",
        url: "<?php echo base_url().'management/change_approval_status?id='?>"+id+"&comment="+result+"&status="+(-1),
//       data: 'id='+id,
       cache: false,
       success: function(response)
       {
		   loadGrid();
		
		   var obj=JSON.parse(response);
		    bootbox.alert({
        message: obj.message,
        size: 'small'
    });
		
       }
     });
	
	}
	else
	{
		
		
		   
	}
	}});
	
	}


function hold(id){
	bootbox.prompt({
    title: "Comment",
    inputType: 'textarea',
    callback: function (result) {
			 if(result!=null)
			 {
			 jQuery.ajax({
       type: "POST",
        url: "<?php echo base_url().'management/change_approval_status?id='?>"+id+"&comment="+result+"&status="+2,
//       data: 'id='+id,
       cache: false,
       success: function(response)
       {
		   loadGrid();
		
		   var obj=JSON.parse(response);
		    bootbox.alert({
        message: obj.message,
        size: 'small'
    });
		
       }
     });
	
	}
	else
	{
		
		
		   
	}
	}});
	
	}
		</script>
	</body>
	<!-- end: BODY -->
</html>